<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Egy hiba történt; az aláírás nincs frissítve.</th></tr>';
$lang->language_error = '<tr><th>Egy hiba történt; a nyelv nincs frissítve.</th></tr>';
$lang->from_error = '<tr><th>Egy hiba történt; a Honnan sor nincs frissítve.</th></tr>';
$lang->fullname_error = '<tr><th>Egy hiba történt; a teljes név nincs frissítve.</th></tr>';

$lang->save_button = ' Beállítások mentése ';
$lang->updated = 'Beállítások frissítve vannak.';

$lang->edit_from = 'Honnan sor szerkesztése';
$lang->edit_fullname = 'Teljes név szerkesztése';
$lang->edit_lang = 'Nyelv kiválasztása';
$lang->edit_sig = 'Aláírás szerkesztése';
$lang->sig_dashes = 'Kiegészíti az aláírást gondolatjelekkel (\'-- \')';

$lang->prefs_title = 'IMP beállítások';

?>
